package vn.azteam.tpf.service.mapper;

import vn.azteam.tpf.domain.*;
import vn.azteam.tpf.service.dto.TBNotificationDTO;

import org.mapstruct.*;

/**
 * Mapper for the entity TBNotification and its DTO TBNotificationDTO.
 */
@Mapper(componentModel = "spring", uses = {})
public interface TBNotificationMapper extends EntityMapper<TBNotificationDTO, TBNotification> {



    default TBNotification fromId(Long id) {
        if (id == null) {
            return null;
        }
        TBNotification tBNotification = new TBNotification();
        tBNotification.setId(id);
        return tBNotification;
    }
}
